## org.eclipse.datatools.sqltools.debugger.editorext
Class Messages

    java.lang.Object
      org.eclipse.osgi.util.NLS
          org.eclipse.datatools.sqltools.debugger.editorext.Messages

    public final class Messages

extends org.eclipse.osgi.util.NLS

Field Summary
`static java.lang.String` `SPBreakpointAnnotationModel_spbreakpointannotationmodel_resourcechanged`
`static java.lang.String` `SQLDebugHover_error_getHoverInfo`

Method Summary

Methods inherited from class org.eclipse.osgi.util.NLS
`bind, bind, bind, initializeMessages`

Methods inherited from class java.lang.Object
`equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Field Detail

### SQLDebugHover_error_getHoverInfo

    public static java.lang.String SQLDebugHover_error_getHoverInfo

### SPBreakpointAnnotationModel_spbreakpointannotationmodel_resourcechanged

    public static java.lang.String SPBreakpointAnnotationModel_spbreakpointannotationmodel_resourcechanged